
Signal Chain - Task #1260

PX1000 Reader & Plotter

02/06/2018 03:54 AM - Juan Carlos Espinoza

Status: Closed Start date: 01/22/2018

Priority: Normal Due date: 03/01/2018

Assignee: Juan Carlos Espinoza % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

Reading module for PX1000 data (NCDF) & plotting modules for PPI & RHI plots

History

#1 - 02/06/2018 03:54 AM - Juan Carlos Espinoza

- Status changed from New to In progress

- % Done changed from 0 to 80

#2 - 03/22/2018 07:04 AM - Juan Carlos Espinoza

- Due date set to 03/01/2018

- Status changed from In progress to Closed
